<div class="wrapper">
  {{> components-header }}
  <main class="main" id="main">
    <article class="detail detail--event">
      <section class="detail__section">
        <header class="header">
          <div class="header__text">
            <h1 class="detail__title">Event title</h1>
            <time class="detail__time">15.10.19</time>
            {{> components-tag }}
          </div>
        </header>
        <div class="detail__intro body">
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Perspiciatis illum cupiditate, nisi similique possimus veritatis eum quas qui asperiores vel quo quasi, unde consequuntur aperiam. Distinctio quisquam veritatis placeat, earum?</p>
        </div>
        <div class="detail__tools">
          <a href="{{ link.templates-agenda }}">↙ Agenda's page</a>
          <a href="{{ link.templates-resident }}">↗ Share on Facebook</a>
          <a href="{{ link.templates-resident }}">↗ Share on Twitter</a>
        </div>
        <div class="detail__content body">
          <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Corporis hic illum molestias iure aperiam culpa quibusdam. Libero nisi aperiam quasi blanditiis animi unde sapiente explicabo quae qui, laborum repudiandae corporis.</p>
        </div>
      </section>
      <section class="detail__section">
        {{> components-gallery-basic }}
      </section>
    </article>
  </main>
  {{> components-footer }}
</div>
